uuid: c0369ebe-00e7-4b61-b00b-89a1872010ff
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.actu_type
id: taxonomy_term.actu_type
target_entity_type_id: taxonomy_term
target_bundle: actu_type
default_langcode: und
language_alterable: false
